in Wordpress

Admin can send dpo consent data breach notificaiton to selected users by plugin choosing roles. Data breach notification can be tested before sending to users data users can be notified about privacy export policy changes individually. Wordpress requirement this plugin requires latest wordpress to use & extend new gdpr access features provided notification by wordpress itself wp. Users can submit various requests using dpo forms & admin compliance can cookie manage all erase requests in the backend. Data access & delete account requests to admin using wordpress frontend policy form

install

WP e-Commerce 3.10.x, WP e-Commerce 3.8.x, WP e-Commerce 3.9.x, WPML
CSS, HTML, JavaScript JS, PHP
No
WordPress 4.9.x

download

18$
In Stock
flippercode
iScC-22004050
0.0 /5 on 2 buyers reviews

Related free similar download

Best 2 Reviews

Write a review